import { ReactNode } from "react";
import "app/_styles/globals.css";
import { MultiProvider } from "./_components/MultiProvider";

type LayoutProps = {
  children: ReactNode;
}

export default function Layout({ children }: LayoutProps) {
  return (
    <html lang="en">
      <body>
        <MultiProvider>
          {children}
        </MultiProvider>
      </body>
    </html>
  );
}

